# Polish translation for skim
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the skim package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: skim\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2006-04-29 21:38+0100\n"
"PO-Revision-Date: 2008-02-26 16:59+0000\n"
"Last-Translator: Mateusz Tybura <wujciol@gmail.com>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 15:06+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: src/skim.desktop:2
msgid "Comment=Input method platform"
msgstr "Comment=Platforma metody wprowadzania"

#: src/skimplugin.desktop:2
msgid "Comment=A Skim Plugin"
msgstr "Comment=Plugin Skim'a"

#: src/skimui.desktop:2
msgid "Comment=A Skim UI Plugin"
msgstr "Comment=Plugin UI Skim'a"

#: src/skimkcmplugin.desktop:2
msgid "Comment=A Config Plugin for Skim"
msgstr ""

#: src/skimsetupcategory.desktop:2
msgid "Comment=A definition of one Skim Setup Category"
msgstr ""

#: plugins/mainwindow/skimplugin_mainwindow_config.desktop:1
msgid "Name=Main Toolbar"
msgstr ""

#: plugins/mainwindow/skimplugin_mainwindow_config.desktop:2
msgid "Comment=Main Toolbar Configuration"
msgstr ""

#: plugins/mainwindow/skimplugin_mainwindow.desktop:1
msgid "Name=Toggle Docking"
msgstr ""

#: plugins/mainwindow/skimplugin_mainwindow.desktop:2
msgid "Comment=Main Window"
msgstr "Comment=Głowne okno"

#: plugins/scimlauncher/skimplugin_scim.desktop:1
msgid "Name=SCIM Server"
msgstr "Name=Serwer SCIM"

#: plugins/scimlauncher/skimplugin_scim.desktop:2
msgid "Comment=init scim-lib as backend server"
msgstr ""

#: plugins/kdetraystatus/skimplugin_systemtray_config.desktop:1
msgid "Name=System Tray Icon"
msgstr ""

#: plugins/kdetraystatus/skimplugin_systemtray_config.desktop:2
msgid "Comment=Configure plugin for System Tray Indicator"
msgstr ""

#: plugins/kdetraystatus/skimplugin_systemtray.desktop:2
msgid "Comment=System Tray Indicator"
msgstr ""

#: plugins/setupwindow/kcm_skimplugin_configplugin_config.desktop:1
msgid "Name=Skim Plugins"
msgstr "Name=Pluginy Skim'a"

#: plugins/setupwindow/kcm_skimplugin_configplugin_config.desktop:2
msgid "Comment=Enable/disable Skim Plugins"
msgstr "Comment=Włącz/wyłącz pluginy Skim'a"

#: plugins/setupwindow/skimplugin_scim_global_config.desktop:1
msgid "Name=General SCIM"
msgstr ""

#: plugins/setupwindow/skimplugin_scim_global_config.desktop:2
msgid "Comment=Configure for SCIM global settings"
msgstr ""

#: plugins/setupwindow/skimplugin_setupwindow.desktop:1
msgid "Name=Global Settings"
msgstr "Name=Ustawienia globalne"

#: plugins/setupwindow/skimplugin_setupwindow.desktop:1
#, fuzzy
msgid "Name=Configure"
msgstr "Name=Konfiguracja"

#: plugins/setupwindow/skimplugin_setupwindow.desktop:2
msgid "Comment=Global Configuration Dialog"
msgstr "Comment=Okno globalnych ustawień"

#: plugins/setupwindow/skimplugin_scim_x_config.desktop:2
msgid "Comment=Configure for X Window FrontEnd of SCIM"
msgstr ""

#: plugins/setupwindow/skimplugin_scim_imengines_config.desktop:1
msgid "Name=Global Setup"
msgstr ""

#: plugins/setupwindow/skimsetupdir_frontend.desktop:1
msgid "Name=Frontend"
msgstr ""

#: plugins/setupwindow/skimsetupdir_imengines.desktop:1
msgid "Name=IMEngines"
msgstr ""

#: plugins/inputwindow/skimplugin_inputwindow.desktop:1
msgid "Name=Input Window"
msgstr ""

#: plugins/inputwindow/skimplugin_inputwindow.desktop:1
msgid "Name=Stick"
msgstr ""

#: plugins/inputwindow/skimplugin_inputwindow.desktop:2
msgid ""
"Comment=When typing CJK characters you are interacting with this Input Window"
msgstr ""

#: plugins/inputwindow/skimplugin_inputwindow_config.desktop:2
msgid "Comment=Configure for Input Window"
msgstr ""

#: plugins/compmgrclient/skimplugin_compmgrclient_config.desktop:1
msgid "Name=Composite"
msgstr ""

#: plugins/compmgrclient/skimplugin_compmgrclient_config.desktop:2
msgid "Comment=Configuration of the composite features in skim"
msgstr ""

#: plugins/compmgrclient/skimplugin_compmgrclient.desktop:1
msgid "Name=Composite Management"
msgstr ""

#: plugins/compmgrclient/skimplugin_compmgrclient.desktop:2
msgid "Comment=Manage the composite features in skim"
msgstr ""

#: ../scim-pinyin/skim/setupui/skimplugin_scim_smartpinyin_config.desktop:1
msgid "Name=Smart Pinyin"
msgstr ""

#: ../scim-pinyin/skim/setupui/skimplugin_scim_smartpinyin_config.desktop:2
msgid "Comment=Configure plugin for Smart Pinyin IMEngine"
msgstr ""

#: ../scim-tables/skim/setupui/skimplugin_scim_table_config.desktop:1
msgid "Name=Generic Tables"
msgstr ""

#: ../scim-tables/skim/setupui/skimplugin_scim_table_config.desktop:2
msgid "Comment=Configuration of Generic Tables IMEngine"
msgstr ""

#: ../scim-hangul/skim/setupui/skimplugin_scim_hangul_config.desktop:1
msgid "Name=Hangul"
msgstr ""

#: ../scim-hangul/skim/setupui/skimplugin_scim_hangul_config.desktop:2
msgid "Comment=Configure for scim-hangul IMEngine"
msgstr ""
